<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/bg_gray">

    <include
        layout="@layout/title"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:orientation="vertical"
        android:layout_margin="@dimen/content_padding"
        android:padding="@dimen/content_padding_15">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/bind_weixin_notice_text"
            style="@style/nomal_txt_style_12"
            android:layout_marginBottom="@dimen/content_padding_15"
            android:layout_marginLeft="@dimen/content_padding_small"/>
        <android.support.v7.widget.AppCompatEditText
            android:id="@+id/weinxin_et_account"
            style="@style/edt_style"
            android:layout_width="match_parent"
            android:layout_height="@dimen/edt_heigh_default"
            android:gravity="center_vertical"
            android:hint="@string/input_your_captcha"
            android:maxLength="11"/>
    </LinearLayout>

    <TextView
        android:id="@+id/bindweixin_sure_text"
        style="@style/style_button"
        android:text="确 定"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        style="@style/hint_txt_style"
        android:text="@string/bind_weixin_withdrawal_notice_text"
        android:layout_marginTop="@dimen/content_padding_small"
        android:layout_marginLeft="@dimen/content_padding_30"
        android:layout_marginRight="@dimen/content_padding_30"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginTop="@dimen/content_padding_10"
        android:background="@drawable/shape_ash_solid_rectangle"
        android:orientation="horizontal"
        android:padding="@dimen/content_padding_15">

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@mipmap/alarm" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:text="温馨提示：因小绵羊业务调整，服务号主体迁移，请关注新的服务号“小绵羊领头羊”进行验证码接收操作，感谢您的配合"
            android:textColor="#918F8F"
            android:textSize="14sp" />
    </LinearLayout>

</LinearLayout>
